
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert de tekenstijl van de hoeken."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definieert de tekenstijl van de hoeken.";

/* Class = "NSButtonCell"; title = "Radiaal"; ObjectID = "171"; */
"171.title" = "Radiaal";

/* Class = "NSButtonCell"; title = "Lineair"; ObjectID = "173"; */
"173.title" = "Lineair";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert de uiteinden van de contourlijn."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definieert de uiteinden van de contourlijn.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Vaste lijn"; ObjectID = "185"; */
"185.title" = "Vaste lijn";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stelt het contourlijntype in."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Stelt het contourlijntype in.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Andere…"; ObjectID = "189"; */
"189.title" = "Andere…";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert het symbool van het begin van de contourlijn."; ObjectID = "501"; */
"501.ibShadowedToolTip" = "Definieert het symbool van het begin van de contourlijn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "502"; */
"502.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lang"; ObjectID = "503"; */
"503.title" = "Lang";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert het symbool van het eind van de contourlijn."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Definieert het symbool van het eind van de contourlijn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "508"; */
"508.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vast"; ObjectID = "509"; */
"509.title" = "Vast";

/* Class = "NSMenuItem"; title = "Stip-lang"; ObjectID = "510"; */
"510.title" = "Stip-lang";

/* Class = "NSMenuItem"; title = "Lang"; ObjectID = "511"; */
"511.title" = "Lang";

/* Class = "NSMenuItem"; title = "Gestippeld"; ObjectID = "512"; */
"512.title" = "Gestippeld";

/* Class = "NSTextFieldCell"; title = "Vulparameters gradiëntlijn:"; ObjectID = "649"; */
"649.title" = "Vulparameters gradiëntlijn:";

/* Class = "NSTextFieldCell"; title = "Dikte:"; ObjectID = "651"; */
"651.title" = "Dikte:";

/* Class = "NSTextFieldCell"; title = "Lijn-einden:"; ObjectID = "664"; */
"664.title" = "Lijn-einden:";

/* Class = "NSTextFieldCell"; title = "Lijn stijl:"; ObjectID = "665"; */
"665.title" = "Lijn stijl:";

/* Class = "NSButtonCell"; title = "Schakel"; ObjectID = "692"; */
"692.title" = "Schakel";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste verloop-rotatiehoek in."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Voer hier de gewenste verloop-rotatiehoek in.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste contourdikte in."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Voer hier de gewenste contourdikte in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieert grootte van contour beginsymbool."; ObjectID = "720"; */
"720.ibShadowedToolTip" = "Definieert grootte van contour beginsymbool.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "721"; */
"721.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieert grootte van contour eindsymbool."; ObjectID = "725"; */
"725.ibShadowedToolTip" = "Definieert grootte van contour eindsymbool.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "726"; */
"726.title" = "0%";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel lettertypevulkleur in"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Stel lettertypevulkleur in";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "764"; */
"764.title" = "Kleur";

/* Class = "NSTextFieldCell"; title = "Kleur:"; ObjectID = "768"; */
"768.title" = "Kleur:";

/* Class = "NSTextFieldCell"; title = "Dimensionering:"; ObjectID = "783"; */
"783.title" = "Dimensionering:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "786"; */
"786.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "787"; */
"787.title" = "Geen";

/* Class = "NSMenuItem"; title = "Boven de regel"; ObjectID = "788"; */
"788.title" = "Boven de regel";

/* Class = "NSMenuItem"; title = "Binnen de lijn"; ObjectID = "789"; */
"789.title" = "Binnen de lijn";

/* Class = "NSMenuItem"; title = "Onder de regel"; ObjectID = "792"; */
"792.title" = "Onder de regel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "802"; */
"802.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "tekststijl"; ObjectID = "803"; */
"803.title" = "tekststijl";

/* Class = "NSTextFieldCell"; title = "Tekst stijl:"; ObjectID = "807"; */
"807.title" = "Tekst stijl:";

/* Class = "NSButtonCell"; title = "Toon tolerantie:"; ObjectID = "814"; */
"814.title" = "Toon tolerantie:";

/* Class = "NSTextFieldCell"; title = "+"; ObjectID = "820"; */
"820.title" = "+";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "822"; */
"822.title" = "-";

/* Class = "NSButtonCell"; title = "Toon eenheid"; ObjectID = "836"; */
"836.title" = "Toon eenheden";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "840"; */
"840.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Eenheden:"; ObjectID = "845"; */
"845.title" = "Eenheden:";

/* Class = "NSMenuItem"; title = "**niet aanraken**"; ObjectID = "855"; */
"855.title" = "**niet aanraken**";
